#include <stdlib.h>
#include <stdio.h>

#define MAX 100

int main()
{
    char string[MAX];
    int i;

    printf("Ingrese una frase:\n");
    for(i=0;i<MAX;i++)
    {
        *(string+i)=getchar();
        if(*(string + i)=='\n')
            break;
    }
    i--;

    printf("La frase invertida es:\n");

    for(;i>=0;i--)
        printf("%c", *(string + i));

    printf("\n");

}
